## grendel.prefs
Class UIPrefs

    java.lang.Object
      |
      +--grendel.prefs.UIPrefs

public class UIPrefs
extends java.lang.Object

Constructor Summary
`UIPrefs()`

Method Summary
`javax.swing.LookAndFeel` | `getLAF()`
`void` | `setLAF(javax.swing.LookAndFeel aLAF)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UIPrefs

    public UIPrefs()

Method Detail

### getLAF

    public javax.swing.LookAndFeel getLAF()

### setLAF

    public void setLAF(javax.swing.LookAndFeel aLAF)